.container.contact {
    margin: 1em 2em;
}

.contact-form {
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    border: 1px solid #ccc;
    padding: .4em;
}
.contact-form .row {
    clear: right;
    text-align: right;
    margin-top: 0.6em;
    overflow: hidden; /* accommodate height of floated descendents */
}
.contact-form .row input, .contact-form .row textarea {
    box-sizing: border-box;
    text-align: left;
    font-size: 100%;
    float: right;
    width: 80%;
    margin-left: 1em;
}
.contact-form .row textarea {
    height: 7em;
}
#website {
  display: none;
}
